<?xml version="1.0" encoding="utf-8" standalone="no" ?>

<streamingInternetRadios>
	 <streamingInternetRadio href="http://stream.srg-ssr.ch/drs1/mp3_128.m3u" />
	 <streamingInternetRadio href="http://stream.srg-ssr.ch/drs2/mp3_128.m3u" />
	 <streamingInternetRadio href="http://stream.srg-ssr.ch/drs3/mp3_128.m3u" />
	 <streamingInternetRadio href="http://stream.srg-ssr.ch/drs4news/mp3_128.m3u" />
	 <streamingInternetRadio href="http://stream.srg-ssr.ch/drsvirus/mp3_128.m3u" />
	 <streamingInternetRadio href="http://stream.srg-ssr.ch/drsmw/mp3_128.m3u" />
	 <streamingInternetRadio href="http://icecastgreen.argovia.ch/argovia-rc-96-aac.m3u" />
	 <streamingInternetRadio href="http://stream.radio32.ch/radio32.m3u" />
	 <streamingInternetRadio href="http://icecastgreen.radio24.ch/radio24-rc-96-aac.m3u" />
	 <streamingInternetRadio href="http://icecast.radiotop.ch/radiotop.m3u" />
	 <streamingInternetRadio href="http://ohnewerbung.ice.infomaniak.ch/radiobasilisk-64-128-0.mp3" />
	 <streamingInternetRadio href="http://mp3.radio.ch/radiozuerisee128k.m3u" />
	 <streamingInternetRadio href="http://sunshine.mp3.green.ch/stream.mp3" />
	 <streamingInternetRadio href="http://www.my105.ch/my105original.m3u" />
	 <streamingInternetRadio href="http://scast.regenbogen.de/live.m3u" />
	 <streamingInternetRadio href="http://mp3-live.swr3.de/swr3_m.m3u" />
	 <streamingInternetRadio href="http://stream.srg-ssr.ch/m/couleur3/mp3_128" />	
</streamingInternetRadios>
